ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "15c742dc-0406-41e5-b728-5ce348f2507a"
    Код: "000587272"
    UIDСценария: "97896ccd-c764-4342-8bbf-7daff281c724"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Лиды) Блокировка включения заявок - заказов покупателей"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Блокировка включения заявок (заказов покупателей) для лидов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

